version: 2.2.0
files:
  - url: promptx-desktop-2.2.0-mac-x64.zip
    sha512: ODbHnGKYYVJ+wzcOQ0AVhhcoaG3mdcPIYm9a+eCt1kiE1IVb7QYfLvZLmEZ7j6CoyfaR77a17xx7LwRq147d3w==
    size: 193068389
  - url: promptx-desktop-2.2.0-mac-arm64.zip
    sha512: M6EjKtKejTq1ffFZbjMLdyVPOkuUMrAP460gzCQxGGHdxt4wYRmrEvpwmkAYgrHUvL8vuFP6U15J19Ekxqqskg==
    size: 186184673
  - url: promptx-desktop-2.2.0-mac-arm64.zip
    sha512: M6EjKtKejTq1ffFZbjMLdyVPOkuUMrAP460gzCQxGGHdxt4wYRmrEvpwmkAYgrHUvL8vuFP6U15J19Ekxqqskg==
    size: 186184673
  - url: promptx-desktop-2.2.0-mac-arm64.zip
    sha512: M6EjKtKejTq1ffFZbjMLdyVPOkuUMrAP460gzCQxGGHdxt4wYRmrEvpwmkAYgrHUvL8vuFP6U15J19Ekxqqskg==
    size: 186184673
  - url: promptx-desktop-2.2.0-mac-arm64.zip
    sha512: M6EjKtKejTq1ffFZbjMLdyVPOkuUMrAP460gzCQxGGHdxt4wYRmrEvpwmkAYgrHUvL8vuFP6U15J19Ekxqqskg==
    size: 186184673
  - url: promptx-desktop-2.2.0-mac-x64.dmg
    sha512: l2tEtyjzXfZIhaxB+SNgJOog10DIY8neKPPxNucWIHxVSaJLOuhQoDJGXZv1Mtlp4ZzQMeLXDZCfPoW96YPJ7w==
    size: 201329564
  - url: promptx-desktop-2.2.0-mac-x64.dmg
    sha512: l2tEtyjzXfZIhaxB+SNgJOog10DIY8neKPPxNucWIHxVSaJLOuhQoDJGXZv1Mtlp4ZzQMeLXDZCfPoW96YPJ7w==
    size: 201329564
  - url: promptx-desktop-2.2.0-mac-x64.dmg
    sha512: l2tEtyjzXfZIhaxB+SNgJOog10DIY8neKPPxNucWIHxVSaJLOuhQoDJGXZv1Mtlp4ZzQMeLXDZCfPoW96YPJ7w==
    size: 201329564
  - url: promptx-desktop-2.2.0-mac-x64.dmg
    sha512: l2tEtyjzXfZIhaxB+SNgJOog10DIY8neKPPxNucWIHxVSaJLOuhQoDJGXZv1Mtlp4ZzQMeLXDZCfPoW96YPJ7w==
    size: 201329564
  - url: promptx-desktop-2.2.0-mac-arm64.dmg
    sha512: 452K4Aq53SRDAmsPrzxFV8nU1XXHntiYRI/CNgLlGhJi33vUONQm3oq2CX2xCIBXyyjlmOzc2/+e+lC0zSUHTw==
    size: 194454411
  - url: promptx-desktop-2.2.0-mac-arm64.dmg
    sha512: 452K4Aq53SRDAmsPrzxFV8nU1XXHntiYRI/CNgLlGhJi33vUONQm3oq2CX2xCIBXyyjlmOzc2/+e+lC0zSUHTw==
    size: 194454411
  - url: promptx-desktop-2.2.0-mac-arm64.dmg
    sha512: 452K4Aq53SRDAmsPrzxFV8nU1XXHntiYRI/CNgLlGhJi33vUONQm3oq2CX2xCIBXyyjlmOzc2/+e+lC0zSUHTw==
    size: 194454411
  - url: promptx-desktop-2.2.0-mac-arm64.dmg
    sha512: 452K4Aq53SRDAmsPrzxFV8nU1XXHntiYRI/CNgLlGhJi33vUONQm3oq2CX2xCIBXyyjlmOzc2/+e+lC0zSUHTw==
    size: 194454411
path: promptx-desktop-2.2.0-mac-x64.zip
sha512: ODbHnGKYYVJ+wzcOQ0AVhhcoaG3mdcPIYm9a+eCt1kiE1IVb7QYfLvZLmEZ7j6CoyfaR77a17xx7LwRq147d3w==
releaseDate: '2026-03-06T07:35:34.145Z'
